Bug 389951 - xmoto-edit man page is garbage
xmoto-edit man page is garbage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xmoto-edit (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-18 23:17 EST by Jerry James
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.2.4-11.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 13:42:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry James 2007-11-18 23:17:46 EST
Description of problem:
The xmoto-edit man page, /usr/share/man/man6/xmoto-edit.6.gz is not, in fact,
gzipped, and also is not a man page.  It appears to be HTML from a CVS web viewer.

Version-Release number of selected component (if applicable):
xmoto-edit-0.2.4-10.fc8

How reproducible:
Always

Steps to Reproduce:
1. man xmoto-edit
  
Actual results:
gzip: /usr/share/man/man6/xmoto-edit.6.gz: not in gzip format
fgets: No such file or directory
Error reading man page /usr/share/man/man6/xmoto-edit.6.gz
No manual entry for xmoto-edit

Expected results:
A man page should be displayed.

Additional info:
Comment 1 Jon Ciesla 2007-11-19 10:31:30 EST
Will work on very soon, dev system need upgrading to f8. :)
Comment 2 Jon Ciesla 2007-11-24 22:28:50 EST
Fixed, upstream man fix is 404, so fixing BADSOURCE broke it, fixed with source
from F-7.  Built in rawhide, building for F-8.
Comment 3 Fedora Update System 2007-11-26 13:42:55 EST
xmoto-edit-0.2.4-11.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.